Jump to content

Frank Jorgensen

Clients
  • Posts

    112
  • Joined

  • Last visited

About Frank Jorgensen

Profile Information

  • Gender
    Male

Recent Profile Visitors

2,429 profile views

Frank Jorgensen's Achievements

  1. I got that going, but it still stalls along the way. So support can help with the process or not?
  2. ticket #43551 Which gives me the following reason for not assisting beyond just attaching the requirement checker, which I already had by Marc Stridgen "Unfotunately, not being a supported platform, this is something we are unable to assist with. I do happen to have a copy of the 3.4 requirement checker which I have attached, in case you are missing something." Yes...really
  3. I have already in the past and was told that neither 3.x or the upgrade process is officially supported anymore.
  4. Ok, apparently you can actually start the upgrade process manually without having access to the ACP. Database converted successfully. But when it starts the last step of the upgrade it gives Table 'uofcom_ipb.core_sys_module' doesn't exist /home/uofcom/public_html/system/Application/Application.php::1636 It is correct that this table isn't in the database for some reason. Can this be created/bypassed?
  5. Is there a way to manually update the forum, if you are not able to access the admin panel?
  6. We did make a backup, it just didn't work when restoring. :/ It said something about some tables that were beyond 1000 character limit, which made it abort. Managed to get it running again afterwards, then waited a long time before having the team look at it, because we thought it would be a piece of cake for them to extract it, but it wasn't and they gave up. Any wizz, one could pay to do it?
  7. basically we tried updating the first time. Hit a 1000 character limit and the install failed AND the backup didn't work. So we had to continue as it was. The Support crew tried updating it. But failed. We need somehow to get the old forum content (at least users/forums/posts) over to the new board. oh and blogs
  8. So the upgrade process from 3 to 4 has gone totally to hell and support can't get it done either. Is there any way to install a new IPB, then import the datatables of the old forum?
  9. Our IPB forum no longer works at all and when I check the database I am told that the following database tables are missing. Apparently from plugins. Is there a way to manually uninstall these or manually remove the tables and get the forum back in working condition? [<name>_ipb2.contato_antispam] Error: Table '<name>_ipb2.contato_antispam' doesn't exist [<name>_ipb2.contato_antispam] status: Operation failed [<name>_ipb2.contato_customfields] Error: Table '<name>_ipb2.contato_customfields' doesn't exist [<name>_ipb2.contato_customfields] status: Operation failed [<name>_ipb2.contato_departamentos] Error: Table '<name>_ipb2.contato_departamentos' doesn't exist [<name>_ipb2.contato_departamentos] status: Operation failed [<name>_ipb2.contato_emails] Error: Table '<name>_ipb2.contato_emails' doesn't exist [<name>_ipb2.contato_emails] status: Operation failed [<name>_ipb2.dp3_rs_referrals] Error: Table '<name>_ipb2.dp3_rs_referrals' doesn't exist [<name>_ipb2.dp3_rs_referrals] status: Operation failed [<name>_ipb2.shoutbox_mods] Error: Table '<name>_ipb2.shoutbox_mods' doesn't exist [<name>_ipb2.shoutbox_mods] status: Operation failed [<name>_ipb2.shoutbox_shouts] Error: Table '<name>_ipb2.shoutbox_shouts' doesn't exist [<name>_ipb2.shoutbox_shouts] status: Operation failed
  10. I am installing ipboards on our domain, but it is giving me 500 error when trying to install the forum. http://iplay.gg/admin/install/ Site running on Centos 7/WHM/cPanel Any way to resolve this? google doesn't give me much.
  11. I updated ipboards today (one minor version), but it apparently totally broke the themes http://eogamer.com/forums/ ,even the admin default theme. The only information I can find is from 2015 and doesn't seem to work. How do I restore this again? System Check PHP Requirements PHP version 7.1.12. cURL extension loaded. Multibyte String extension loaded DOM extension loaded GD extension loaded MySQLi extension loaded OpenSSL extension loaded Session extension loaded SimpleXML extension loaded XML extension loaded XMLReader extension loaded XMLWriter extension loaded Phar extension loaded Zip extension loaded Exif extension loaded 512 MB memory limit. File System Requirements /home/eogamer/public_html/forums/applications is writable /home/eogamer/public_html/forums/datastore is writable /home/eogamer/public_html/forums/plugins is writable /home/eogamer/public_html/forums/uploads is writable /home/eogamer/public_html/forums/uploads/logs is writable MySQL Requirements MySQL version 5.6.38.
  12. I cannot find anything on this and google results are confusing. Is it possible either normally or through mod, to have different themes for sub forums?
  13. Ok, that is sad. ibEconomy is broken right now, so have no point system to use and I need it really badly. :(
  14. Would this work with Simple Points '?do=embed' frameborder='0' data-embedContent>> ?
×
×
  • Create New...